<?php
 
$foramttedData = $_REQUEST['q'];
$url           = str_replace('googleresponse.php','',$_SERVER['PHP_SELF']);
header('Location:http://'.$_SERVER['HTTP_HOST'].$url.'login/googlePlus/'.$foramttedData.'/');
exit;            
?>

